uuid: 1ce68c57-feb3-4434-b4cc-7cac7f038d08
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.rss
    - core.entity_view_mode.node.teaser
    - field.storage.node.body
    - node.type.blog_post
    - taxonomy.vocabulary.blog_category
    - taxonomy.vocabulary.blog_type
    - taxonomy.vocabulary.tags
  module:
    - datetime
    - node
    - taxonomy
    - text
    - user
id: blog
label: Blog
module: views
description: ''
tag: ''
base_table: node_field_data
base_field: nid
display:
  default:
    id: default
    display_title: Master
    display_plugin: default
    position: 0
    display_options:
      title: Blog
      fields:
        title:
          id: title
          table: node_field_data
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: title
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            make_link: false
            absolute: false
            word_boundary: false
            ellipsis: false
            strip_tags: false
            trim: false
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: true
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
      pager:
        type: full
        options:
          offset: 0
          items_per_page: 10
          total_pages: null
          id: 0
          tags:
            next: ››
            previous: ‹‹
            first: '« First'
            last: 'Last »'
          expose:
            items_per_page: false
            items_per_page_label: 'Items per page'
            items_per_page_options: '5, 10, 25, 50'
            items_per_page_options_all: false
            items_per_page_options_all_label: '- All -'
            offset: false
            offset_label: Offset
          quantity: 9
          pagination_heading_level: h4
      exposed_form:
        type: basic
        options:
          submit_button: Search
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: false
          sort_asc_label: Asc
          sort_desc_label: Desc
      access:
        type: perm
        options:
          perm: 'access content'
      cache:
        type: tag
        options: {  }
      empty:
        area:
          id: area
          table: views
          field: area
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: text
          empty: true
          content:
            value: '<p>No blog posts found.</p>'
            format: basic_html
          tokenize: false
      sorts:
        field_featured_value:
          id: field_featured_value
          table: node__field_featured
          field: field_featured_value
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: standard
          order: DESC
          expose:
            label: ''
            field_identifier: field_featured_value
          exposed: false
        field_published_datetime_value:
          id: field_published_datetime_value
          table: node__field_published_datetime
          field: field_published_datetime_value
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: datetime
          order: DESC
          expose:
            label: ''
            field_identifier: ''
          exposed: false
          granularity: second
        created:
          id: created
          table: node_field_data
          field: created
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: created
          plugin_id: date
          order: DESC
          expose:
            label: ''
            field_identifier: created
          exposed: false
          granularity: second
      arguments:
        tid:
          id: tid
          table: taxonomy_index
          field: tid
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: taxonomy_index_tid
          default_action: 'not found'
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: true
          title: '{{ arguments.tid }}'
          default_argument_type: fixed
          default_argument_options:
            argument: ''
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: true
          validate:
            type: 'entity:taxonomy_term'
            fail: 'not found'
          validate_options:
            bundles:
              blog_type: blog_type
            access: false
            operation: view
            multiple: 0
          break_phrase: false
          add_table: false
          require_value: false
          reduce_duplicates: false
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        type:
          id: type
          table: node_field_data
          field: type
          entity_type: node
          entity_field: type
          plugin_id: bundle
          value:
            blog_post: blog_post
          expose:
            operator_limit_selection: false
            operator_list: {  }
      style:
        type: default
      row:
        type: 'entity:node'
        options:
          relationship: none
          view_mode: teaser
      query:
        type: views_query
        options:
          query_comment: ''
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_tags: {  }
      relationships: {  }
      header: {  }
      footer: {  }
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  feed_1:
    id: feed_1
    display_title: Feed
    display_plugin: feed
    position: 1
    display_options:
      row:
        type: node_rss
        options: {  }
      display_extenders: {  }
      path: blog/%/feed
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  feed_newest:
    id: feed_newest
    display_title: 'Recent Feed'
    display_plugin: feed
    position: 2
    display_options:
      fields:
        title:
          id: title
          table: node_field_data
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: title
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            make_link: false
            absolute: false
            word_boundary: false
            ellipsis: false
            strip_tags: false
            trim: false
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: true
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        view_node:
          id: view_node
          table: node_field_revision
          field: view_node
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          plugin_id: entity_link
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          text: view
          output_url_as_text: true
          absolute: false
        rendered_entity:
          id: rendered_entity
          table: node
          field: rendered_entity
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          plugin_id: rendered_entity
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          view_mode: rss
        uid:
          id: uid
          table: node_field_data
          field: uid
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: uid
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: entity_reference_label
          settings:
            link: false
          group_column: target_id
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        created:
          id: created
          table: node_field_data
          field: created
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: created
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: timestamp
          settings:
            date_format: custom
            custom_date_format: r
            timezone: ''
            tooltip:
              date_format: ''
              custom_date_format: ''
            time_diff:
              enabled: false
              future_format: '@interval hence'
              past_format: '@interval ago'
              granularity: 2
              refresh: 60
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
      pager:
        type: some
        options:
          offset: 0
          items_per_page: 10
      sorts:
        field_published_datetime_value:
          id: field_published_datetime_value
          table: node__field_published_datetime
          field: field_published_datetime_value
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: datetime
          order: DESC
          expose:
            label: ''
            field_identifier: ''
          exposed: false
          granularity: second
        created:
          id: created
          table: node_field_data
          field: created
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: created
          plugin_id: date
          order: DESC
          expose:
            label: ''
            field_identifier: created
          exposed: false
          granularity: second
      row:
        type: rss_fields
        options:
          title_field: title
          link_field: view_node
          description_field: rendered_entity
          creator_field: uid
          date_field: created
          guid_field_options:
            guid_field: view_node
            guid_field_is_permalink: true
      defaults:
        fields: false
        sorts: false
      display_description: ''
      display_extenders: {  }
      path: blog/%/feed-newest.xml
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:core.entity_view_display.node.alert.default'
        - 'config:core.entity_view_display.node.alert.teaser'
        - 'config:core.entity_view_display.node.application_deadlines.default'
        - 'config:core.entity_view_display.node.application_deadlines.teaser'
        - 'config:core.entity_view_display.node.blog_post.default'
        - 'config:core.entity_view_display.node.blog_post.featured'
        - 'config:core.entity_view_display.node.blog_post.rss'
        - 'config:core.entity_view_display.node.blog_post.teaser'
        - 'config:core.entity_view_display.node.board_meeting.default'
        - 'config:core.entity_view_display.node.board_meeting.teaser'
        - 'config:core.entity_view_display.node.campaign_page.default'
        - 'config:core.entity_view_display.node.campaign_page.teaser'
        - 'config:core.entity_view_display.node.career.default'
        - 'config:core.entity_view_display.node.career.explorer_item'
        - 'config:core.entity_view_display.node.career.teaser'
        - 'config:core.entity_view_display.node.class.default'
        - 'config:core.entity_view_display.node.class.search_table_format'
        - 'config:core.entity_view_display.node.class.table_format'
        - 'config:core.entity_view_display.node.class.teaser'
        - 'config:core.entity_view_display.node.event.column_teaser'
        - 'config:core.entity_view_display.node.event.default'
        - 'config:core.entity_view_display.node.event.featured'
        - 'config:core.entity_view_display.node.event.teaser'
        - 'config:core.entity_view_display.node.gutenberg_page.default'
        - 'config:core.entity_view_display.node.gutenberg_page.teaser'
        - 'config:core.entity_view_display.node.homepage_path.default'
        - 'config:core.entity_view_display.node.homepage_path.teaser'
        - 'config:core.entity_view_display.node.landing_page.default'
        - 'config:core.entity_view_display.node.landing_page.teaser'
        - 'config:core.entity_view_display.node.new_article.column_teaser'
        - 'config:core.entity_view_display.node.new_article.default'
        - 'config:core.entity_view_display.node.new_article.featured'
        - 'config:core.entity_view_display.node.new_article.rss'
        - 'config:core.entity_view_display.node.new_article.teaser'
        - 'config:core.entity_view_display.node.page.default'
        - 'config:core.entity_view_display.node.page.teaser'
        - 'config:core.entity_view_display.node.pathway.card'
        - 'config:core.entity_view_display.node.pathway.default'
        - 'config:core.entity_view_display.node.pathway.large_card'
        - 'config:core.entity_view_display.node.pathway.teaser'
        - 'config:core.entity_view_display.node.program.default'
        - 'config:core.entity_view_display.node.program.pathway_map_node'
        - 'config:core.entity_view_display.node.program.pathway_map_node_simple'
        - 'config:core.entity_view_display.node.program.programs_search_teaser'
        - 'config:core.entity_view_display.node.program.teaser'
        - 'config:core.entity_view_display.node.quote.default'
        - 'config:core.entity_view_display.node.quote.teaser'
        - 'config:core.entity_view_display.node.webform.default'
        - 'config:core.entity_view_display.node.webform.teaser'
  page_1:
    id: page_1
    display_title: Page
    display_plugin: page
    position: 3
    display_options:
      display_extenders: {  }
      path: taxonomy/term/%taxonomy_term
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  page_archive:
    id: page_archive
    display_title: 'Archive Page'
    display_plugin: page
    position: 5
    display_options:
      title: Archive
      arguments:
        tid:
          id: tid
          table: taxonomy_index
          field: tid
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: taxonomy_index_tid
          default_action: 'not found'
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: true
          title: '{{ arguments.tid }} Archive'
          default_argument_type: fixed
          default_argument_options:
            argument: ''
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: true
          validate:
            type: 'entity:taxonomy_term'
            fail: 'not found'
          validate_options:
            bundles:
              blog_type: blog_type
            access: false
            operation: view
            multiple: 0
          break_phrase: false
          add_table: false
          require_value: false
          reduce_duplicates: false
        created_year_month:
          id: created_year_month
          table: node_field_data
          field: created_year_month
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          plugin_id: date_year_month
          default_action: summary
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: true
          title: '{{ arguments.tid }} Archive'
          default_argument_type: fixed
          default_argument_options:
            argument: ''
          summary_options:
            base_path: ''
            count: true
            override: true
            items_per_page: 999
          summary:
            sort_order: desc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
      defaults:
        title: false
        pager: true
        arguments: false
      display_description: ''
      display_extenders: {  }
      path: blog/%/archive/%
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  page_categories:
    id: page_categories
    display_title: 'Category Page'
    display_plugin: page
    position: 6
    display_options:
      title: Categories
      arguments:
        tid:
          id: tid
          table: taxonomy_index
          field: tid
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: taxonomy_index_tid
          default_action: 'not found'
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: true
          title: '{{ arguments.tid }} Archive'
          default_argument_type: fixed
          default_argument_options:
            argument: ''
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: true
          validate:
            type: 'entity:taxonomy_term'
            fail: 'not found'
          validate_options:
            bundles:
              blog_type: blog_type
            access: false
            operation: view
            multiple: 0
          break_phrase: false
          add_table: false
          require_value: false
          reduce_duplicates: true
        name:
          id: name
          table: taxonomy_term_field_data
          field: name
          relationship: field_blog_category
          group_type: group
          admin_label: ''
          entity_type: taxonomy_term
          entity_field: name
          plugin_id: string
          default_action: summary
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: true
          title: '{{ arguments.tid }} - {{ arguments.name }}'
          default_argument_type: fixed
          default_argument_options:
            argument: ''
          summary_options:
            base_path: ''
            count: true
            override: true
            items_per_page: 20
          summary:
            sort_order: desc
            number_of_records: 1
            format: default_summary
          specify_validation: true
          validate:
            type: taxonomy_term_name
            fail: 'not found'
          validate_options:
            bundles:
              blog_category: blog_category
            access: false
            operation: view
            transform: false
          glossary: false
          limit: 0
          case: none
          path_case: none
          transform_dash: false
          break_phrase: false
          add_table: false
          require_value: false
      defaults:
        empty: true
        title: false
        pager: true
        relationships: false
        arguments: false
      relationships:
        field_blog_category:
          id: field_blog_category
          table: node__field_blog_category
          field: field_blog_category
          relationship: none
          group_type: group
          admin_label: 'field_blog_category: Taxonomy term'
          plugin_id: standard
          required: true
      display_description: ''
      display_extenders: {  }
      path: blog/%/categories/%
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  page_search:
    id: page_search
    display_title: Search
    display_plugin: page
    position: 4
    display_options:
      title: Search
      fields:
        title:
          id: title
          table: node_field_data
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: title
          plugin_id: field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: false
            ellipsis: false
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: true
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        body:
          id: body
          table: node__body
          field: body
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: text_default
          settings: {  }
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        rendered_entity:
          id: rendered_entity
          table: node
          field: rendered_entity
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          plugin_id: rendered_entity
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          view_mode: teaser
      arguments:
        tid:
          id: tid
          table: taxonomy_index
          field: tid
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: taxonomy_index_tid
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: true
          title: '{{ arguments.tid }}'
          default_argument_type: taxonomy_tid
          default_argument_options:
            term_page: '1'
            node: false
            limit: false
            vids: {  }
            anyall: ','
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: true
          validate:
            type: 'entity:taxonomy_term'
            fail: 'not found'
          validate_options:
            bundles:
              blog_type: blog_type
            access: false
            operation: view
            multiple: 0
          break_phrase: false
          add_table: false
          require_value: false
          reduce_duplicates: false
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        type:
          id: type
          table: node_field_data
          field: type
          entity_type: node
          entity_field: type
          plugin_id: bundle
          value:
            blog_post: blog_post
          expose:
            operator_limit_selection: false
            operator_list: {  }
        combine:
          id: combine
          table: views
          field: combine
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: combine
          operator: contains
          value: ''
          group: 1
          exposed: true
          expose:
            operator_id: combine_op
            label: Search
            description: ''
            use_operator: false
            operator: combine_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: search
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              administrator: '0'
              site_administrator: '0'
              editor: '0'
              author: '0'
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          fields:
            title: title
            body: body
      filter_groups:
        operator: AND
        groups:
          1: AND
      style:
        type: default
        options: {  }
      row:
        type: fields
        options:
          default_field_elements: true
          inline: {  }
          separator: ''
          hide_empty: false
      defaults:
        title: false
        style: false
        row: false
        fields: false
        arguments: false
        filters: false
        filter_groups: false
      display_description: ''
      exposed_block: true
      display_extenders: {  }
      path: blog/%/search
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:core.entity_view_display.node.alert.default'
        - 'config:core.entity_view_display.node.alert.teaser'
        - 'config:core.entity_view_display.node.application_deadlines.default'
        - 'config:core.entity_view_display.node.application_deadlines.teaser'
        - 'config:core.entity_view_display.node.blog_post.default'
        - 'config:core.entity_view_display.node.blog_post.featured'
        - 'config:core.entity_view_display.node.blog_post.rss'
        - 'config:core.entity_view_display.node.blog_post.teaser'
        - 'config:core.entity_view_display.node.board_meeting.default'
        - 'config:core.entity_view_display.node.board_meeting.teaser'
        - 'config:core.entity_view_display.node.campaign_page.default'
        - 'config:core.entity_view_display.node.campaign_page.teaser'
        - 'config:core.entity_view_display.node.career.default'
        - 'config:core.entity_view_display.node.career.explorer_item'
        - 'config:core.entity_view_display.node.career.teaser'
        - 'config:core.entity_view_display.node.class.default'
        - 'config:core.entity_view_display.node.class.search_table_format'
        - 'config:core.entity_view_display.node.class.table_format'
        - 'config:core.entity_view_display.node.class.teaser'
        - 'config:core.entity_view_display.node.event.column_teaser'
        - 'config:core.entity_view_display.node.event.default'
        - 'config:core.entity_view_display.node.event.featured'
        - 'config:core.entity_view_display.node.event.teaser'
        - 'config:core.entity_view_display.node.gutenberg_page.default'
        - 'config:core.entity_view_display.node.gutenberg_page.teaser'
        - 'config:core.entity_view_display.node.homepage_path.default'
        - 'config:core.entity_view_display.node.homepage_path.teaser'
        - 'config:core.entity_view_display.node.landing_page.default'
        - 'config:core.entity_view_display.node.landing_page.teaser'
        - 'config:core.entity_view_display.node.new_article.column_teaser'
        - 'config:core.entity_view_display.node.new_article.default'
        - 'config:core.entity_view_display.node.new_article.featured'
        - 'config:core.entity_view_display.node.new_article.rss'
        - 'config:core.entity_view_display.node.new_article.teaser'
        - 'config:core.entity_view_display.node.page.default'
        - 'config:core.entity_view_display.node.page.teaser'
        - 'config:core.entity_view_display.node.pathway.card'
        - 'config:core.entity_view_display.node.pathway.default'
        - 'config:core.entity_view_display.node.pathway.large_card'
        - 'config:core.entity_view_display.node.pathway.teaser'
        - 'config:core.entity_view_display.node.program.default'
        - 'config:core.entity_view_display.node.program.pathway_map_node'
        - 'config:core.entity_view_display.node.program.pathway_map_node_simple'
        - 'config:core.entity_view_display.node.program.programs_search_teaser'
        - 'config:core.entity_view_display.node.program.teaser'
        - 'config:core.entity_view_display.node.quote.default'
        - 'config:core.entity_view_display.node.quote.teaser'
        - 'config:core.entity_view_display.node.webform.default'
        - 'config:core.entity_view_display.node.webform.teaser'
        - 'config:field.storage.node.body'
  page_tags:
    id: page_tags
    display_title: 'Tag Page'
    display_plugin: page
    position: 7
    display_options:
      title: Tags
      arguments:
        tid:
          id: tid
          table: taxonomy_index
          field: tid
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: taxonomy_index_tid
          default_action: 'not found'
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: true
          title: '{{ arguments.tid }} Archive'
          default_argument_type: fixed
          default_argument_options:
            argument: ''
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: true
          validate:
            type: 'entity:taxonomy_term'
            fail: 'not found'
          validate_options:
            bundles:
              blog_type: blog_type
            access: false
            operation: view
            multiple: 0
          break_phrase: false
          add_table: false
          require_value: false
          reduce_duplicates: false
        name:
          id: name
          table: taxonomy_term_field_data
          field: name
          relationship: field_blog_tags
          group_type: group
          admin_label: ''
          entity_type: taxonomy_term
          entity_field: name
          plugin_id: string
          default_action: summary
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: true
          title: '{{ arguments.tid }} - {{ arguments.name }}'
          default_argument_type: fixed
          default_argument_options:
            argument: ''
          summary_options:
            base_path: ''
            count: true
            override: true
            items_per_page: 20
          summary:
            sort_order: desc
            number_of_records: 1
            format: default_summary
          specify_validation: true
          validate:
            type: taxonomy_term_name
            fail: 'not found'
          validate_options:
            bundles:
              tags: tags
            access: false
            operation: view
            transform: false
          glossary: false
          limit: 0
          case: none
          path_case: none
          transform_dash: false
          break_phrase: false
          add_table: false
          require_value: false
      defaults:
        empty: true
        title: false
        pager: true
        relationships: false
        arguments: false
      relationships:
        field_blog_tags:
          id: field_blog_tags
          table: node__field_blog_tags
          field: field_blog_tags
          relationship: none
          group_type: group
          admin_label: 'field_blog_tags: Taxonomy term'
          plugin_id: standard
          required: true
      display_description: ''
      display_extenders: {  }
      path: blog/%/tags/%
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
